Show / Hide Table of Contents

# Struct BoneSimulator

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Physics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BoneSimulator

### Fields

| Improve this Doc View Source

#### CharacterPosition

##### Declaration

    public Vector3 CharacterPosition

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Gravity

##### Declaration

    public Vector3 Gravity

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### PhysicsGroup

##### Declaration

    public uint PhysicsGroup

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Skeleton

##### Declaration

    public void *Skeleton

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Wind

##### Declaration

    public Vector3 Wind

##### Field Value

Type | Description
--- | ---
Vector3 |